.catalog {
    margin-bottom: 100px;
}
.catalog__inner {
    display: flex;
    justify-content: space-between;
}

.catalog-card__filter select {
    border: none;
    background: transparent;
    color: #334B86;
}
.catalog-changemod {
    display: flex;
}
.mode-multi {
    margin-right: 16px;
}
.catalog-card__top {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    align-self: flex-end;
}
.catalog-card__filter {
    margin-right: 20px;
}
.catalog-card {
    width: calc(100% - 285px);
    display: flex;
    flex-direction: column;
}
.catalog-changemod__item {
    cursor: pointer;
}
.catalog-changemod__item svg path {
    transition: all .2s linear;
}
.catalog-changemod__item.active svg path {
    stroke: #334B86;
}
.catalog-card__item {
    position: relative;
    width: 100%;
    background: #fff;
    padding: 33px 16px 24px;
    box-shadow: 2px 2px 20px rgba(0, 46, 115, 0.06);
    display: flex;
    flex-direction: column;
}
.catalog-card__wish {
    position: absolute;
    top: 16px;
    right: 24px;
    cursor: pointer;
}
.catalog-card__wish svg path {
    transition: all .2s linear;
}
.catalog-card__wish:hover svg path, .catalog-card__wish.active svg path{
    stroke: #6BC116;
}
.catalog-card__item-price {
    color: #334B86;
}
.catalog-card__item-price .special_price{
    font-size: 0.8em;
    text-decoration: line-through;
    color: red;
}
.catalog-card__item-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.catalog-card__item-title {
    color: #334B86;
    margin-bottom: 7px;
    text-decoration: none;
    display: block;
}
.catalog-card__item-articul {
    color: rgba(51, 75, 134, .7);
    margin-bottom: 15px;
}
.catalog-card__item-img {
    width: 123px;
    height: 163px;
    margin: 0 auto 29px;
    display: block;
}
.catalog-card__item-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.catalog-card__item-info {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.catalog-card__item:hover .catalog-card__item-list {
    display: block;
}
.catalog-card__item:hover {
    z-index: 2;
}
.catalog-card__item-list {
    position: absolute;
    top: 100%;
    display: none;
    width: 100%;
    background: #fff;
    left: 0;
    padding: 0 16px 24px;
}
.catalog-card__item-list li {
    margin-bottom: 9px;
    color: #334B86;
}
.catalog-card__title {
    display: inline-block;
    color: #002682;
    margin-bottom: 60px;
    border-bottom: 4px solid #6BC116;
}
.catalog-card__box {
    display: grid;
    grid-template-columns: repeat(3, minmax(255px, 1fr));
    grid-gap: 30px;
    margin-bottom: 60px;
}
.catalog_ajax.active .catalog-card__box{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px 60px;
}
.catalog-card__btn {
    width: 208px;
    margin: 0 auto;
}
.catalog_ajax.active .catalog-card__box .catalog-card__item {
    flex-direction: row;
    width: 100%;
}
.catalog_ajax.active .catalog-card__box .catalog-card__item-img {
    max-width: 157px;
    width: 100%;
    margin-right: 60px;
}
.catalog_ajax.active .catalog-card__box .catalog-card__item-title {
    order: 1;
    font-weight: 500;
}
.catalog_ajax.active .catalog-card__box .catalog-card__item-articul {
    order: 2;
}
.catalog_ajax.active .catalog-card__box .catalog-card__item-box {
    order: 4;
}
.catalog_ajax.active .catalog-card__box .catalog-card__item-list {
    position: relative;
    top: 0;
    order: 3;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    list-style: inside;
}
.catalog_ajax.active .catalog-card__box .catalog-card__item-list li {
    width: 50%;
}
.catalog_ajax.active .catalog-card__box .catalog-card__item-info {
    width: 80%;
}
@media (max-width: 1024px) {
    .catalog_ajax.active .catalog-card__box .catalog-card__item-img {
        margin-right: 20px;
    }
}
@media (max-width: 900px) {
    .catalog-card__box {
        grid-gap: 8px;
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 768px) {
    .catalog-card__item-box {
        flex-direction: column;
        align-items: flex-start;
    }
    .catalog-card__item-price {
        margin-bottom: 10px;
    }
    .catalog-changemod {
        display: none;
    }
    .catalog-card__wish {
        right: 8px;
        top: 8px;
    }
}

@media (max-width: 767px) {
    .catalog__inner {
        flex-direction: column;
    }
    .catalog-card {
        width: 100%;
    }
    .catalog-card__item:hover .catalog-card__item-list {
        display: none;
    }
    .catalog-card__box {
        grid-gap: 8px;
        grid-template-columns: 1fr 1fr 1fr;
        margin-bottom: 40px;
    }
    .catalog-card__item-img {
        width: 77px;
        height: 77px;
    }
    .catalog-card__item {
        padding: 10px 9px;
    }
}

@media (max-width: 560px) {
    .catalog-card__box {
        grid-gap: 8px;
        grid-template-columns: 1fr 1fr;
    }
}
@media (max-width: 375px) {
    .catalog-card__item-box button {
        width: 100%;
    }
}